body {
	font-size:16px!important;
	font-family:'楷体','楷体_GB2312','PingFangSC','HelveticaNeue','Helvetica','Arial',sans-serif
}


input.btn_my_zzk{
font-family: '楷体','楷体_GB2312','PingFangSC','HelveticaNeue','Helvetica','Arial',sans-serif;
    background: linear-gradient(#AA7A53,#AA7A53);
  background-image: linear-gradient(#AA7A53, #AA7A53);
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    color: #FFF;

    vertical-align: middle;
    height: 30px;
    padding-left: 5px;
    padding-right: 5px;
    animation-name: glowing-primary;
    animation-iteration-count: infinite;
    border-style: solid;
    border-width: 1px;
    line-height: 30px;
    border-radius: 10px;
    box-sizing: border-box;
    border-color: #AA7A53;
    padding: 0 15px;
    display: inline-block;
    box-shadow: 0 0 20px #AA7A53;

  
}


input.btn_my_zzk:visited {
    color: #229ffd;
}
.input_my_zzk {
     height:36px;
     width:100px;
    -webkit-appearance: textfield;
    background-color: white;
    -webkit-rtl-ordering: logical;
    user-select: text;
    cursor: auto;
    padding: 1px;
    border: 1px solid #ccc;
    border-radius: 4px;
  box-sizing: border-box;
}


#blog_nav_rss {
	display:none!important
}

#blog_nav_rss_image {
	display:none!important
}

#blog_nav_newpost {
	display:none!important
}

img {
	max-width:300px!important;
	height:auto
}

div.commentformtextarea {
	width:330px;
	height:200px
}

.commentbox_title {
	width:auto
}

#green_channel {
	width:320px
}

#cnblogs_post_bodytable[style] {
	width:auto!important;
	height:auto!important
}

#sidebar_search_boxinput[type=text] {
	width:260px
}

.sh-gutter.line,.sh-guttercode {
	white-space:normal!important
}

#cnblogs_post_bodytable {
	display:block;
	overflow-x:scroll;
	-webkit-overflow-scrolling:regular
}

#cnblogs_post_bodyth,#cnblogs_post_bodytd,.cnblogs-post-bodyth,.cnblogs-post-bodytd {
	white-space:nowrap
}

#cnblogs_post_bodytable::-webkit-scrollbar:horizontal {
	height:12px
}

#cnblogs_post_bodytable::-webkit-scrollbar-track {
	-webkit-box-shadow:inset006pxrgba(0,0,0,.3);
	border-radius:10px;
	background-color:#f5f5f5
}

#cnblogs_post_bodytable::-webkit-scrollbar {
	width:12px;
	background-color:#f5f5f5
}

#cnblogs_post_bodytable::-webkit-scrollbar-thumb {
	border-radius:10px;
	-webkit-box-shadow:inset006pxrgba(0,0,0,.3);
	background-color:#555
}

#home,#main {
	min-width:unset
}

#main {
    width: 97%;
    min-width: 950px;
    text-align: left;
    margin: auto;
}

#sideBar {
    width: 230px;
    padding: 0px 5px 0px 0;
    float: left;
    -o-text-overflow: ellipsis;
    color: white;
    font-size: 110%;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

#mainContent {
	float: right;
    width: 100%;
    margin: 0 0 0 -250px;
    background: transparent;
    border: solid 0px green;
    text-align: left;
    overflow-x: hidden;
}

#mainContent.forFlow {
	margin:0
}
.catListTitle {
        
	font-weight: bold;
	line-height: 1.2em;
	font-size: 25px;
        font-family: "楷体","楷体_GB2312","ms song","宋体","Arial","verdana","Helvetica", "sans-serif";
	margin-top: 15px;
	margin-bottom: 10px;
	text-align: left;
	background:url(gallery/images/title_cata.gif) 0 50% no-repeat;
	color:#AA7A53;
	padding:8px 0px 0px 32px;
}
* {
	margin: 0;
	padding: 0;
}


/*顶一下*/
.diggnum {
    font-size:28px;
    color:#6DA47D;
    font-family:'Microsoft Yahei';
}
#div_digg{
    width: 0;
    height: 0;
}
.diggit{
    position: fixed;
    border-radius: 5px;
    padding: 20px;
    right: 76px;
    bottom: 10px;
    border: solid 1px #ddd;
    z-index: 200;
    box-shadow: 0 0 16px 2px #ddd;
    width: 140px;
    height: 230px;
    background: #fff url(https://www.cnblogs.com/images/cnblogs_com/gongnol/1102654/o_20180219174959_zvtwe.gif) no-repeat 16px 0;
    background-size: 140px 120px;
}
.diggnum{
display: inline-block;
background: url(//images0.cnblogs.com/blog2015/708426/201508/180024347697620.gif) no-repeat;
width: 100px;
height: 100px;
background-size: 200px 100px;
margin-top: 100px;
font-size: 50px;
color: #6DA47D;
font-family: 'Microsoft Yahei';
}
.diggnum:hover{
background-position-x: -100px;
}
/*踩一下（园友反映，这个有点“邪恶”，呵呵，其实是我没来得及设计这个背景图片，就暂时把它隐藏了……可以去掉这句话）*/
.buryit {
    display:none;
}
.diggword {
    display:none;
}

/*立方体效果*/
.wrap {
    width: 120px;
    height: 200px;
    margin: 20px;
    position: fixed;
    top: 15px;
    right: 15px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    z-index: 22;
}

.cube {
    width: 120px;
    height: 120px;
    margin: 0 auto;
    transform-style: preserve-3d;
    transform: rotateX(-30deg) rotateY(-80deg);
    animation: rotate linear 20s infinite;
}

@-webkit-keyframes rotate {
    from {
        transform: rotateX(0deg) rotateY(0deg);
    }
    to {
        transform: rotateX(360deg) rotateY(360deg);
    }
}

.cube div {
    position: absolute;
    width: 120px;
    height: 120px;
    opacity: 0.8;
    transition: all .4s;
}

.cube .out_front {
    transform: rotateY(0deg) translateZ(60px);
}

.cube .out_back {
    transform: translateZ(-60px) rotateY(180deg);
}

.cube .out_left {
    transform: rotateY(-90deg) translateZ(60px);
}

.cube .out_right {
    transform: rotateY(90deg) translateZ(60px);
}

.cube .out_top {
    transform: rotateX(90deg) translateZ(60px);
}

.cube .out_bottom {
    transform: rotateX(-90deg) translateZ(60px);
}